.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.toggleMenu a{
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}

.nav {
    list-style: none outside none;
    margin-bottom: 3%;
    margin-left: 4% !important;
    margin-top: 4%;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    color: #fff;
    padding: 10px 18px;
}
.nav li {
    position: relative;
}
.nav li a.selected {
	color:#45a1d8 !important;
    
}

.nav > li {
    float: left;
}
.nav a:hover{
	background:none !important;
	
	}
.nav > li > .parent {
/*    background-image: url("https://spanishvirtually.com/spanishvirtually/wp-content/themes/Hermoso/css/images/downArrow.png");
*/    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
  border-right: 1px solid #CCCCCC;
    color: #596262 !important;
    display: block;
    font-family: open sans;
    font-size: 15px;
    font-weight: lighter;
    margin-right: 10px !important;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}
.error_message_div{
    background: none repeat scroll 0 0 #f00;
    border: 1px solid #f00;
    border-radius: 7px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 5px;
    padding: 5px;
    text-align: center;
}
#step2 div.loading_iconone {
    background: none;
    height: 128px;
    left: 50%;
    margin-left: -64px;
    margin-top: -64px;
    opacity: 0.67;
    position: absolute;
    top: 50%;
    width: 128px;
    z-index: 9999;
}
.loading_iconone > img {
    margin:0;
    position: relative;
}


@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("https://spanishvirtually.com/spanishvirtually/wp-content/themes/Hermoso/css/images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
h1 {
    font: 19px/1.2em Open Sans,sans-serif;
}